
PENGADIAN EMAS - Bug #15695

[UAT] [iOS] [Purchase -  Harga Emas Graph] UI Issue #9603

07 February 2023 09:35 AM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 07 February 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Click Link XD to get detail page specifications: 

https://xd.adobe.com/view/ed56f4f8-6ea8-4952-97c6-a8dde477bf20-b805/screen/1aa62802-08a4-4fc8-a8ff-15c9fa571af6/

1.

Issue: Overlapping dates, different interval of dates displayed, not showing today's date

Expectation:

To prevent further UI issues on this, we've come up with some rules for the graph:

- The graph will display data for the last 4 weeks from today

- Date interval is 7 days

- There are 5 dates/labels displayed, where the last date is today's date

History

#1 - 07 February 2023 12:08 PM - AMARBEER SINGH SIDHU amar.beer

if we use Example for today is the last date, it will be shown like this:

10Jan - 17jan - 24jan - Jan31 - Feb 7

#2 - 07 February 2023 03:45 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#3 - 08 February 2023 10:47 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

Tested Good
